oro:
    segment:
        action:
            refresh: Refresh segment
            clone:
                button:
                    label: Clone
                    title: Clone Segment
                name_format: Copy of {name}

        menu:
            reports_tab.label: Reports & Segments
            manage_segments.label: Manage Segments

        definition.label:    Definition
        description.label:   Description
        entity_label:        Segment
        entity_plural_label: Segments
        entity_grid_all_view_label: All %entity_plural_label%
        id.label:            Id
        last_run.label:      Last run
        name.label:          Name
        owner.label:         Owner
        organization.label:  Organization

        entity:
            label:   Entity
            saved:   Segment saved

        type:
            dynamic: Dynamic
            label:   Type
            static:  Manual
            tooltip_text: >
              "Dynamic" segments are updated as soon as any changes have taken place in the system.
              "Manual" segments will be updated only following the user request in the View page of the Segment record.

        records_limit:
            label: Records limit

        feature:
            label: Segments
            description: Enables creating and managing filtered subsets of data (segments) that are used in reports, web catalog nodes, and marketing lists.

        form:
            choose_segment_type:    Choose segment type
            designer:               Designer
            columns:                Columns
            filters:                Filters
            segment_choice:
                placeholder: Choose segment

        condition_builder:
            apply_segment:              Apply %s segment
            criteria.segment_condition: Apply segment
            choose_entity_segment:      Choose segment
            confirm_message: Are you sure you want to do this?

        refresh_dialog:
            success: Segment successfully processed.

        segment_filter_builder:
            segment_name: Segment name
